package com.zjrs.zwnw.bsdb.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class DbglPageQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String rsbsdbdbsxlsh;
    private String rsbsdbsxlx;
    private String rsbsdbsxmc;
    private String rsbsdbsxjjzt;
    private String rsbsdbfzdw;
    private String fzr;
    private String dbr;
    private String rsbsdbfbzt;
    private String rsbsdbjdzt;
    private String rsbsdbpfzt;
    private String bae003c;
    private String bae003z;

    private String rsbsdbdbgzlsh;
    private String cqzt;
    private String rsbsdbfkzt;
    private String rsbsdbpjzt;
    private String bae002;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getRsbsdbsxlx() {
        return rsbsdbsxlx;
    }

    public void setRsbsdbsxlx(String rsbsdbsxlx) {
        this.rsbsdbsxlx = rsbsdbsxlx;
    }

    public String getRsbsdbsxmc() {
        return rsbsdbsxmc;
    }

    public void setRsbsdbsxmc(String rsbsdbsxmc) {
        this.rsbsdbsxmc = rsbsdbsxmc;
    }

    public String getRsbsdbsxjjzt() {
        return rsbsdbsxjjzt;
    }

    public void setRsbsdbsxjjzt(String rsbsdbsxjjzt) {
        this.rsbsdbsxjjzt = rsbsdbsxjjzt;
    }

    public String getRsbsdbfzdw() {
        return rsbsdbfzdw;
    }

    public void setRsbsdbfzdw(String rsbsdbfzdw) {
        this.rsbsdbfzdw = rsbsdbfzdw;
    }

    public String getFzr() {
        return fzr;
    }

    public void setFzr(String fzr) {
        this.fzr = fzr;
    }

    public String getDbr() {
        return dbr;
    }

    public void setDbr(String dbr) {
        this.dbr = dbr;
    }

    public String getRsbsdbfbzt() {
        return rsbsdbfbzt;
    }

    public void setRsbsdbfbzt(String rsbsdbfbzt) {
        this.rsbsdbfbzt = rsbsdbfbzt;
    }

    public String getRsbsdbjdzt() {
        return rsbsdbjdzt;
    }

    public void setRsbsdbjdzt(String rsbsdbjdzt) {
        this.rsbsdbjdzt = rsbsdbjdzt;
    }

    public String getRsbsdbpfzt() {
        return rsbsdbpfzt;
    }

    public void setRsbsdbpfzt(String rsbsdbpfzt) {
        this.rsbsdbpfzt = rsbsdbpfzt;
    }

    public String getBae003c() {
        return bae003c;
    }

    public void setBae003c(String bae003c) {
        this.bae003c = bae003c;
    }

    public String getBae003z() {
        return bae003z;
    }

    public void setBae003z(String bae003z) {
        this.bae003z = bae003z;
    }

    public String getRsbsdbdbgzlsh() {
        return rsbsdbdbgzlsh;
    }

    public void setRsbsdbdbgzlsh(String rsbsdbdbgzlsh) {
        this.rsbsdbdbgzlsh = rsbsdbdbgzlsh;
    }

    public String getCqzt() {
        return cqzt;
    }

    public void setCqzt(String cqzt) {
        this.cqzt = cqzt;
    }

    public String getRsbsdbfkzt() {
        return rsbsdbfkzt;
    }

    public void setRsbsdbfkzt(String rsbsdbfkzt) {
        this.rsbsdbfkzt = rsbsdbfkzt;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getRsbsdbpjzt() {
        return rsbsdbpjzt;
    }

    public void setRsbsdbpjzt(String rsbsdbpjzt) {
        this.rsbsdbpjzt = rsbsdbpjzt;
    }
}
